ホーム 
 
 
(ルートフォルダ) > 販売製品・サービス よくある質問(FAQ) > 販売終了製品・サービス > 【Zaseki7 for ガルーン 2】よくある質問と答え(FAQ)
【Zaseki7 for ガルーン 2】よくある質問と答え(FAQ) メモを隠す
「Zaseki7 for ガルーン 2」FAQ オンライン版  2006年08月 作成 
製品サイトはこちらです。
リンクリストを表示する
フィールドレイアウト  
先頭へ | << 前へ | 次へ >> | 末尾へ  

レコード番号 60
登録日時 2006/8/14 17:42
更新日時 2007/8/10 16:59

質問 「Zaseki7 for ガルーン 2」がインストールされている「ガルーン 2」を
バージョンアップして、アプリケーションメニューの「座席表」をクリック
したら「No input file specified.」と表示されました。
回答 「ガルーン 2」と「Zaseki7 for ガルーン 2」のバージョンが異なっています。
「ガルーン 2」と「Zaseki7 for ガルーン 2」は同じバージョンを使用してく
ださい。「ガルーン 2」をバージョンアップするときは、以下の手順で
「Zaseki7 for ガルーン 2」もバージョンアップしてください。

■「ガルーン 2」と「Zaseki7 for ガルーン 2」をバージョン 2.1.0/2.1.1
から 2.1.2 以降にバージョンアップする場合

 1.「ガルーン2」をバージョンアップする

 2.「Zaseki7 for ガルーン 2」をバージョンアップ(上書きインストール)
  する

 ※ 作成済みの座席表は、バージョンアップ後も使用できます。
     ただし、インストール済みの「Zaseki7 for ガルーン 2」をアンインス
   トールすると、作成した座席表は削除されてしまい、バージョンアップ後
   に使用できなくなります。

 ※「Zaseki7 for ガルーン 2」の上書きインストール方法については、イン
   ストールマニュアルを参照してください。

■「Zaseki7 for ガルーン 2」バージョン 2.1.0 から 2.1.1 にバージョン
アップする場合

 1.「Zaseki7 for ガルーン 2」バージョン 2.1.0 をアンインストールする

 2.「ガルーン2」をバージョン 2.1.1 にバージョンアップする

 3.「Zaseki7 for ガルーン 2」バージョン 2.1.1 をバージョンアップ
  (新規インストール)する

 ※ 「Zaseki7 for ガルーン 2」を一度アンインストールするため、
   作成済みの座席表は削除されます。
   作成済みの座席表を引き続き使用する場合はバージョン 2.1.2 以降への
   バージョンアップを検討してください。
参考URL インストールマニュアル
場合別カテゴリ バージョンアップ
ファイル1
ファイル2

フィールドレイアウト  
先頭へ | << 前へ | 次へ >> | 末尾へ  

レコード一覧へ